body{
  font-family: Cairo;
 background-color: #F0FDFA;
}

input,
button{
  font-family: Cairo;
}

.card{
  background-color: #FFFFFF;
  border : 2px solid #BEBFD0;
  padding: 25px 30px;
  border-radius: 26px;
  margin: 60px auto;
  width: 90%;
  max-width: 500px;
  box-shadow: 0 8px 20px rgba(0,0,0,.08);
  
}

.header{
  color: #0F766E;
  text-align: center;
}

p{
  color: #374151;
}


.result{
  margin-top: 25px;
}
.content,
.res{
  text-align: center;
}

.res{
  border : 2px dashed #0F766E;
  padding : 6px;
  font-size: 20px;
  border-radius: 13px;
}

#error{
  color: red;
  font-family: Cairo;
}
input{
  text-align: center;
  color:#6B7280 ;
  padding: 12px;
  border: 2px solid #0F766E;
  border-radius: 12px;
  background-color: #fff;
  margin-bottom: 20px;
  width: 80%;
}

input:focus{
  outline: none;
  background-color: #CCFBF1;
  border-color:#14B8A6 ;
  transition: .3s;
}

button{
  background-color:#14B8A6 ;
  border : 0;
  border-radius: 12px;
  width: 50%;
  padding:10px;
  cursor: pointer;
  color: white;
  
}

button:hover {
  background-color: #189D93;
  transition: .4s;
}

.lifoot{
  text-align: center;
  background-color:#0F766E ;
  margin: 20px auto;
  width: 40%;
  height: 2px;
  border: 0px;
  border-radius: 9px;
}
.foot{
  text-align: center;
  
}
a{
  text-decoration: none;
  color: #14B8A6;
}